Subject: [PATCH] mmc: at91-mci: remove driver

From: [email-masked] (Chris Ball)
Date: Tue, 30 Oct 2012 11:09:13 -0400

Hi,

On Tue, Oct 30 2012, Jean-Christophe PLAGNIOL-VILLARD wrote:
>> Thanks!  Pushed to mmc-next for 3.8.
>
> if you don't mind I prefer to take it via at91
>
> I've a patch series that cleanup the platform_data it's difficult to merge
> with this one

Hm, I don't understand why it should be difficult to merge.  Is it
because this patch modifies arch/arm/mach-at91/include/mach/board.h?

If so, sounds like we should just take that change out of this patch
and have it go into your platform data cleanup patch, and then I can
merge the drivers/mmc change independently?  Let me know what you think.

Thanks,

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child